/* Class = "NSTextFieldCell"; title = "Boom 2 for your Mac - Trial Expired"; ObjectID = "4UM-9J-fPS"; */
"4UM-9J-fPS.title" = "Boom 2 Mac 版：試用期結束";

/* Class = "NSTextFieldCell"; title = "Set up Boom 2 and enjoy music and movies like never before.\nNo more frustration due to lack of volume."; ObjectID = "UHh-dZ-FAd"; */
"UHh-dZ-FAd.title" = "設定 Boom 2 即可享受前所未有的聽覺盛宴。\n您再也不必為了音量太小而痛苦萬分。";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "a1Y-MB-dQv"; */
"a1Y-MB-dQv.title" = "購買";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "oAi-wP-3AP"; */
"oAi-wP-3AP.title" = "註冊";

